1.0.0: First version of Developer Tools.
1.1.0: Edit plugins with the code editor.
1.1.1: Translate some English texts.
1.1.2: Fixed the Create file issue.
1.1.3: Added new icon for main navigation.
1.1.4: Show the PHP's configuration.
1.1.5: Minor code improvements and bugfix.
1.1.6: The top menu icon shows again.
1.1.7: Fixed the Create folder issue.
1.1.8: "!!! Updated for October 420+."
1.1.9:
    - Updated the main navigation icon.
    - Added last modified date.
1.2.0: The syntax highlighting works again!
1.2.1: Help links open in a new window.
1.2.2: Fixed the dependency bug in asset list.
1.2.3: The file delete operation works again.
